<?php

  //Template Variables
  $RESET_INTROTEXT = lang ("forgotten_pwd_info") . "<br /><br />";
  
  $DESCR_GETPASS = lang("request_pwd");
  $DESCR_NICKNAME = lang("nickname");
  $DESCR_EMAIL = lang("email");
  $FORM_VAL_FUSER = he($fuser);
  $FORM_VAL_FEMAIL = he($femail);


  /************
   * initiate template and assign variables
   ************/   
  $resetpasswordVARS = array('DESCR_GETPASS' => $DESCR_GETPASS,
                            'RESET_INTROTEXT' => $RESET_INTROTEXT,
                            'FORM_VAL_FUSER' => $FORM_VAL_FUSER,
                            'FORM_VAL_FEMAIL' => $FORM_VAL_FEMAIL,
                            'FORGOTTEN_LINKING' => $FORGOTTEN_LINKING,
                            'DESCR_EMAIL' => $DESCR_EMAIL,
                            'DESCR_NICKNAME' => $DESCR_NICKNAME,

                            'CONF' => $GLOBAL_TEMPLATE_VARS,
                            'FLAGS' => $TEMPLATE_FLAGS
                        );
  $QuickSkin = new QuickSkin("reset_password.html");
  $QuickSkin->assign($resetpasswordVARS);
  $content .= $QuickSkin->result();
  unset($QuickSkin);

 
     
?>